# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlMolecule/Bond.hpp File Reference

`#include "vl/Object.hpp"`

## Classes

class | vlMolecule::Bond
| The Bond class represents a bond to be used with the Molecule class. More...

## Namespaces

namespace | vlMolecule
| The Molecule Visualization namespace.

## Enumerations

enum | vlMolecule::EBondType { vlMolecule::BT_None, vlMolecule::BT_Single, vlMolecule::BT_Double, vlMolecule::BT_Triple, vlMolecule::BT_Aromatic, vlMolecule::BT_Amide, vlMolecule::BT_Dummy, vlMolecule::BT_Unknown }
| Bond types. More...

Visualization Library v2009.07 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Mon Aug 10 21:41:30 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.